@charset "utf-8";

/* CSS Document */

#conteneur {
	top:0px;
	width:1280px;
	height:800px;
	z-index:1;

}
body {
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#retour {
	position:absolute;
	left:2px;
	top:2px;
	width:204px;
	height:257px;
	z-index:2;
	background-color: #FFFFCC;
}
 input, textarea, select{
	width : 100%;
	height: 100%;
	-webkit-box-sizing: border-box; /* Pour les anciennes versions des navigateurs WebKit */
	-moz-box-sizing: border-box; /* Pour tous les navigateurs Gecko */
	box-sizing: border-box;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #CCC;
	color: #00C;
}
#apDiv1 {
	position:absolute;
	left:1080px;
	top:21px;
	width:473px;
	height:74px;
	z-index:18;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	text-align: center;
}
#bloc1 {
	position:absolute;
	left:442px;
	top:139px;
	width:568px;
	height:124px;
	z-index:19;
}
#col {
	position:relative;
	width:100px;
	height:100px;
	z-index:1;
	float: left;
	margin-right: 30px;
}
#apDiv2 {
	position:absolute;
	left:414px;
	top:132px;
	width:613px;
	height:134px;
	z-index:20;
}
